body {
    color: #7b7b7b;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: normal;
    -webkit-text-size-adjust: 100%;
    background-color: #fff;
    color: #666;
    padding: 0;
    margin: 0;
}

#wrapper {
	width: 100%;
	min-height: 100%;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

div#header {
    height: 55px;
}

div#header div#logo {
    float: left;
    width: 19%;
    text-align: center;
    padding: 5px 0 0 1%;
}

div#header div#logo img {
    max-height: 100%;
}

div#header div#menu {
    float: left;
    width: 75%;
}

div#header div#social {
    float: right;
    width: 4%;
    background: #3b5998;
    height: 55px;
    text-align: right;
    padding-right: 1%;
}

div#header div#social i.fab.fa-facebook-f {
    font-size: 32px;
    color: #fff;
    margin-top: 10px;
}

div#content {
    padding-bottom: 30px;
}

div#footer {
    background: #333;
}

.footer-area {
    display: inline-block;
    width: 25.1%;
    padding: 20px 4% 0;
    vertical-align: top;
}

.footer-area span {
    display: block;
    color: #c3c3c3;
    line-height: 30px;
}


.footer-area.lt img {
    width: 50%;
}

.footer-area.lt span {
    margin-left: 15px;
}

.footer-area.ct {
    text-align: center;
}

.footer-area.rt {
    text-align: right;
}

div#footer p {
    text-align: center;
    font-size: 14px;
    padding: 20px 0;
    margin: 0;
}

div#footer a {
    color: #fff;
}

div#assa, div#somfy {
    background: #fff;
    float: left;
    width: 48%;
    height: 210px;
    margin: 1%;
}

div#somfy img {
    margin-top: 25px;
}

div#assa span {
    color: #333;
}

/* Navigation */
div#MenBt {
	display: none;
}

div#menu ul.mod-menu.mod-list.nav li {
    display: inline-block;
    width: 16.6666%;
    text-align: center;
}

div#menu ul.mod-menu.mod-list.nav li a {
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    color: #5f5f5f;
    font-weight: bold;
}

div#menu ul.mod-menu.mod-list.nav li a:hover {
	color: #000;
}

div#menu ul.mod-menu.mod-list.nav li.active a {
    color: #e11700;
}

/* Misc */
h1 {
    font-weight: normal;
    font-size: 30px;
    color: #e11700;
    text-transform: uppercase;
}

h2 {
    font-weight: normal;
    font-size: 30px;
    color: #e11700;
}

h3 {
    font-weight: normal;
    color: #e11700;
    margin: 0;
}

p {
    text-align: justify;
    font-size: 1.2em;
}

a {
	text-decoration: none;
}

div.full {
    width: 80%;
    margin: 0 auto;
}

body#reviews div.full {
    width: 50%;
    margin: 0 auto;
}

div.left {
	float: left;
	width: 36%;
	margin-left: 10%;
	padding-right: 4%;
}

div.right {
	float: right;
	width: 36%;
	margin-right: 10%;
	padding-left: 4%;
}

img {
	max-width: 100%;
}

img.full {
    padding: 4px;
    border: 1px solid #b3b3b3;
    width: 99%;
}

img.left {
	float:left;
    width: auto;
    margin: 0 25px 25px 0;
    padding: 4px;
    border: 1px solid #b3b3b3;
}

img.right {
	float: right;
    width: auto;
    margin: 0 0 25px 25px;
    padding: 4px;
    border: 1px solid #b3b3b3;
}

div.clear {
	clear: both;
}

div#headerimage img {
    width: 100%;
}

li.listcontent {
    list-style: none;
    background: url(/images/layout/square.png);
    background-repeat: no-repeat;
    background-position: 0 12px;
    padding: 5px 0 5px 20px;
    /* line-height: 1.5em; */
}

/* Homepage */
div#top-content {
    position: relative;
    margin-bottom: 100px;
}

div#estimate {
    position: absolute;
    background: #ce172b;
    width: fit-content;
    color: #fff;
    font-size: 28px;
    padding: 5px 100px;
    top: -100px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 111;
    box-shadow: 2px 2px 4px #333;
    border-radius: 8px;
}

div#estimate a {
    color: #fff;
}

h1.hp {
    background: #333;
    width: 80%;
    padding: 5px 30px;
    color: #fff;
    margin: 0 auto 30px;
    text-align: center;
}
.grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    width: 90%;
    margin: 0 auto;
}

.grid-box {
    text-align: center;
    position: relative;
}

.grid-box img {
    max-width: 70%;
    position: relative;
    z-index: 2;
    border: 10px solid #fff;
}

.prdlnk {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
    border: 1px solid #707173;
    width: 90%;
    padding: 40px 0 10px;
    bottom: -40px;
    font-size: 24px;
    font-weight: bold;
    z-index: 1;
}

.prdlnk a {
    color: #333;
}

.prdlnk a:hover {
    text-decoration: underline;
}

.grid.exp {
    grid-template-columns: 1fr 1fr;
    width: 100%;
    margin-top: 80px;
}

.grid.exp .grid-box {
    height: 80px;
    margin: 10px;
    padding: 10px;
    font-size: 26px;
    vertical-align: middle;
    border: 1px solid #707173;
}

div#business {
    position: absolute;
    z-index: 999;
    font-family: Raleway;
    font-size: 24px;
    color: #ffffff;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    background: #333;
    background-color: rgba(0, 0, 0, 0.5);
}

body#index div.left {
    float: left;
    width: 42%;
    margin: 0 4%;
    position: relative;
    padding-right: 0;
}

body#index div.right {
    float: right;
    width: 680px;
    margin: 0 6% 0 2%;
    position: relative;
    padding-left: 0;
}

.textbox {
    border-left: 5px solid #e11700;
    padding-left: 5%;
}
/* Products */
h1.products {
    width: 78%;
    margin: 20px auto 5px;
    background: #e6e6e6;
    padding: 10px 1%;
}

.news-grid-container .row {
	display: table-row;
}

.news-grid-container .col-sm-4 {
    display: inline-block;
    width: 29%;
    margin: 0 1%;
    padding: 1%;
    background: #333;
    min-height: 800px;
    position: relative;
}

.news-grid-container .col-sm-4:first-child {
	margin-left: 0;
}

.news-grid-container .col-sm-4 img {
    width: 100%;
}

.news-grid-container .col-sm-4 h3 {
    font-size: 24px;
    color: #f3f3f3;
}

.news-desc {
    margin-bottom: 50px;
}

.news-desc ul {
    margin-left: 20px;
    padding-left: 0;
}

.news-grid-container .col-sm-4 p,
.news-desc li.listcontent {
    color: #ababab;
}

.news-grid-container .col-sm-4 a {
    color: #eee;
}

.news-grid-container .news-more {
    position: absolute;
    bottom: 10px;
    left: 3%;
    background: #e11700;
    padding: 5px;
}

.read-more {
    width: 10%;
    min-width: 110px;
    margin: 50px auto 0;
    padding: 10px 0;
    text-align: center;
    background: #e11700;
    color: #eee;
}

.read-more a {
    color: #fff;
}

div#contentmore {
    display: none;
}

/* Media */
div#youtube,
div#playerWrap,
div#playerWrap iframe {
    width: 100%;
    height: 1000px;
}

/* Contact */
div#contact {
    margin: 50px auto;
    color: #c3c3c3;
}

div#contact h2{
    color: #c3c3c3;
}

div#contact a {
    color: #fff;
}

div#contact div.left {
    width: 42%;
    float: left;
    padding: 50px 0 2% 0;
}

iframe.googlemap {
    width: 100%;
    height: 500px;
    margin-top: 50px;
    border: 1px solid #333 !important;
}

div#contact .right {
    background: #333;
    padding: 1% 2%;
    width: 34%;
}

div#intro-contact span.icon {
    display: block;
    float: left;
    margin-right: 30px;
}

div#intro-contact span.icon.high {
    min-height: 80px;
}

div#intro-contact span.icon img {
    width: 30px;
}

/* Reviews */
div#moreRevs {
    margin-top: 60px;
}

div#moreRevs h2 {
    text-align: center;
}

div#moreRevs .review {
    width: 80%;
    margin: 60px auto;
}
